<?xml version="1.0" encoding="utf-8"?>
<component size="748,158" pivot="0.5,0.5" extention="Button">
  <controller name="cont_button" pages="0,none,2,cd" selected="0"/>
  <controller name="cont_video" exported="true" pages="0,free,1,isVideo" selected="1"/>
  <controller name="saveing_open" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n3_p653" name="n3" src="x6ybo" fileName="img/1.png" xy="5,0" pivot="0.5,0.5" size="737,154">
      <gearLook controller="cont_button" pages="2" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_p653" name="title" xy="178,4" pivot="0.5,0.5" size="488,123" fontSize="62" color="#fffef6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#b47112" strokeSize="3" text="SPIN GIFTS">
      <gearDisplay controller="cont_button" pages="0,1"/>
      <gearXY controller="cont_video" pages="0,1" values="126,-1|178,4"/>
      <gearText controller="cont_video" pages="0,1" values="Free spins|SPIN GIFTS"/>
    </text>
    <image id="n5_p653" name="n5" src="p653f" fileName="img/3.png" pkg="pmf3wbji" xy="75,26" pivot="0.5,0.5" size="78,82" aspect="true">
      <gearDisplay controller="cont_video" pages="1"/>
      <gearDisplay2 controller="cont_button" pages="0,1" condition="0"/>
    </image>
    <text id="n6_mtxl" name="text_time" xy="126,4" pivot="0.5,0.5" size="496,123" fontSize="85" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="00:00:00">
      <gearDisplay controller="cont_button" pages="2"/>
    </text>
    <image id="n7_ogc9" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="667,-40" scale="0.7,0.7">
      <gearDisplay controller="saveing_open" pages="1"/>
      <gearDisplay2 controller="cont_button" pages="0" condition="0"/>
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
</component>